.nav-link:not(.default-style) {
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: bold;
}

.nav-link:hover:not(.default-style) {
    color: #ff7837;
}

.nav-linkf {
    color: #ffffff;

}

.nav-linkf:hover {
    color: #ff7837;
}

.btn1 {
    background-color: #F59963;
    color: #000000;
    border: 2px solid #ffffff;
}

.btn1:hover {
    background-color: #e11016;
    color: #ffffff;
}

.btn2 {
    background-color: #fdb341;
    color: #000000;
    border: 2px solid #ffffff;
}

.btn2:hover {
    background-color: #e11016;
    color: #ffffff;
}

.logoNavBar {
    width: 80px;
}
